Bug 53404 - chkconfig --add doesn't work on somes services
Summary: chkconfig --add doesn't work on somes services
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: chkconfig   
(Show other bugs)
Version: roswell
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-07 23:11 UTC by seb
Modified: 2014-03-17 02:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-08 04:30:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description seb 2001-09-07 23:11:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.3+) Gecko/20010906

Description of problem:
chkconfig -add on some services (named, smb, mysql ..)doesn't work

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.chkconfig --add named
2.chkconfig --add smb
3.chkconfig --add mysqld
	

Actual Results:  result with chkconfig --list named show all level to off

Expected Results:  have some level to on.

Additional info:

Comment 1 Bill Nottingham 2001-09-08 04:30:40 UTC
chkconfig --add just adds the links in their default state - to enable a service
you need to run:

chkconfig --level <levels> <service> on

See the man page for details.


Note You need to log in before you can comment on or make changes to this bug.